Home Download Buy Blog Forum Support

ImportError: No module named __future__ on Linux x64

ImportError: No module named __future__ on Linux x64

Postby cybaba on Tue Apr 02, 2013 9:15 am

Downloaded "Sublime Text 2.0.1 x64.tar.bz2" on my 64bit Arch Linux installation.

When I run sublime_text, I get this error.
On the console from where I launch I also see
Code: Select all
'import site' failed; use -v for traceback


Seems like an issue with the embedded python2.6.

Image

Any idea how to fix this?

Thanks.
cybaba
 
Posts: 1
Joined: Tue Apr 02, 2013 9:03 am

Return to Technical Support

Who is online

Users browsing this forum: Exabot [Bot] and 30 guests